Subject: [Unix-ag] Re: linux kongress

From: Uli Weis <[email-masked]>
Date: Sat, 04 Oct 2003 00:27:52 +0200

Hi all,

sorry, die Email ist bei mir etwas untergegangen.

Arne Wichmann wrote:

>begin  quotation  from Marko Jung (in <[email-masked]>):
>  
>
>>Arne Wichmann wrote:
>>| begin  quotation  from Thomas Lange (in
>><[email-masked]>):
>>|>ich werde mit einen Studenten zum LK 2003 kommen. Wir wollen FAI
>>|>zeigen wissen aber noch nicht ob an einem eigenen Stand oder beim
>>|>Debian Stand. Wir koennen also auch ein wenig beim Debian Stand
>>|>helfen. Gibt es im infodrom schon eine koordinationsseite? Wer
>>|>koordiniert den Stand?
>>|
>>| Das macht der Marko. [email-masked] . Und ich denke, Hilfe ist
>>| definitiv erwünscht.
>>
>>Achtung! Wir in SB koordinieren einen Stand fuer Debian auf der OpenSaar
>>~ und _nicht_ auf dem Linux Kongress, welcher eine Woche spaeter
>>stattfinden wird. (Auch wichtig fuer Dich zu Wissen, Arne.)
>>    
>>
>
>Oops!! Das ist ein wichtiges Detail. Wer hat Lust, einen Debianstand auf
>dem Linuxkongress zu koordinieren (an die Unix-AG)? Wenn sich niemand
>findet, dann muß ich das machen, und ich bin recht schlecht als
>Koordinator und dazu noch nicht im Saarland im Moment.
>
>  
>
>>Der LK wird von der GUUG und die OpenSaar vom gleichnamigen Verein
>>veranstaltet. Der LinuxKongress ist weniger ein Kongress, welcher sich
>>Distributionen und Tools im Userspace widmet, sondern der Fokus liegt
>>auf dem Kernel.
>>    
>>
>
>Nichts destotrotz gab es zumindest in Erlangen und Augsburg einen
>Debian-Stand, und ich fände es nett, wenn es auch dieses Jahr einen
>geben könnte.
>  
>
ja, ich denke auch, dass Debian vertreten sein sollte (bei beiden
Veranstaltungen)

>  
>
>>Eventuell kann dir Ulrich Weis ([email-masked]) weiterhelfen. Er ist stellv.
>>Vorsitzender der GUUG und an der Organisation beider Veranstaltungen
>>beteiligt.
>>    
>>
>
>Uli, wie sieht das aus deiner Sicht aus? Bekommen wir Platz und
>Eintritt? (Ich könnte mir den Eintritt auch vom Leerstuhl bezahlen
>lassen, aber andere Leute, die da helfen wollen, dürften da mehr
>Probleme haben.)
>
>cu
>
>AW
>  
>
Kein Problem beim LK und sicherlich auch nicht bei OpenSaar,
nur dass ihr da nich unbedingt die "vornehmste" Lage bekommt...

Bracuht ihr noch weitere Infos??

Grüsse
-uw

_______________________________________________
Unix-ag mailing list
[email-masked]
http://net.uni-sb.de/cgi-bin/mailman/listinfo/unix-ag